import React from "react";
export declare const Content: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export interface BurgerIconProps {
    opened?: boolean;
    className?: string;
    handleClickIcon?: () => void;
    handleClickOutside?: () => void;
}
declare const BurgerIcon: React.FC<BurgerIconProps>;
export default BurgerIcon;
